.title_trending 
    position: relative
    height: 100px
    &::after
        content: ''
        position: absolute
        width: 100%
        height: 2px
        background-color: red
.sectionTopic
    text-align: center
